Results 1 to 3 of 3

Thread: Package Update Problem

  1. #1
    ialex3d NNTP User

    Default Package Update Problem

    So i have some problem with online update, package newer than established in system, but yast does not show that updating are accessible. Where problem?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Package Update Problem

    what?
    clarify please!
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    Levin, New Zealand
    Posts
    227

    Default Re: Package Update Problem

    Do you mean that there is a newer version of the software available from the developer but YaST is not offering you the newer version?

    If so it may be that the upgrade has not been packaged for openSUSE yet or you do not have the right repository added.

    Let us know the details of the package you want to upgade then we can give you advice.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •